Subject: Re: bug#5663: vc-dir function to create ChangeLog entries

From: Stefan Monnier <[email-masked]>
Date: Sun, 28 Feb 2010 23:59:21 -0500

> Severity: wishlist
> pcl-cvs has a function `cvs-mode-add-change-log-entry-other-window',
> bound to the `A' key, which creates basic ChangeLog entries for all
> marked files in the *cvs* buffer.

> It would be nice if vc-dir could have something similar.

FWIW (as PCL-CVS maintainer), this command was inherited from the
original PCL-CVS and has always caused me trouble and never seemed to do
anything sufficiently valuable to deserve the time I invested in it.
The support for C-x 4 a in diff-mode OTOH is one that I keep cherishing.

        Stefan